Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1.0.0 to 1.1.2?

  1. #1
    Default 1.0.0 to 1.1.2?
    I've had my iPhone jailbroken for quite a while and I didn't want to be a st00bid n00b and brick it by trying to update. I'm familiar with unix environments and don't mind digging in to get this done, but I'm going to ask the community if there's a good way or FAQ for upgrading from the original Version 1.0 (1A543a - Modem Firmware 03.12.06_G) to at least 1.1.1 or later and keep ssh/Installer working.

    There are several apps that require 1.1.1 or later to work that I'm interested in using.

    If anyone has upgraded from 1.0 to 1.1.1 please let me know what you did.

    Thanks.
    Last edited by lunchlady55; 2007-12-05 at 10:17 AM. Reason: spelling error

  2. #2
    I'd like to second this one - I'm at FW 1.0, Modem FW 03.12.06_G, unlocked with AnySIM 1.0.2 - does anyone know how to revirginize unlocked 1.0? All the revirginizing tools are for 03.14.08_G baseband. Have asked in lots of forums now with no concrete advice ... would really like to avoid having to repair lockdown IMEI issue ... many thanks in advance! I really hope someone can help with this.

  3. #3
    me to please !!! my iphone is version1.0.0 right now and i want to go to the version 1.1.1 to jailbreak pleas any one?????

  4. #4
    Note: I'm only jailbroken. I am still with AT&T.

  5. #5
    yes me to !! im still whit at&t !

  6. #6
    Green Apple
    Join Date
    Oct 2007
    Location
    Bay Area baby
    Posts
    80
    Thanks
    0
    Thanked 2 Times in 2 Posts

    You can just upgrade directly.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •